<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>real/img_10/clothes_hat_02_back.png</key>
			<dict>
				<key>frame</key>
				<string>{{1245,1022},{1031,788}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1031,788}</string>
			</dict>
			<key>real/img_10/clothes_hat_02_front.png</key>
			<dict>
				<key>frame</key>
				<string>{{2035,1345},{1031,788}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1031,788}</string>
			</dict>
			<key>real/img_10/glasses_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{3068,1345},{795,353}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{795,353}</string>
			</dict>
			<key>real/img_10/glasses2_06.png</key>
			<dict>
				<key>frame</key>
				<string>{{1245,2055},{799,530}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{799,530}</string>
			</dict>
			<key>real/img_10/clothes_bottom_a_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{2060,1019}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{2060,1019}</string>
			</dict>
			<key>real/img_10/clothes_top_a_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2266},{919,857}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{919,857}</string>
			</dict>
			<key>real/img_10/clothes_top_d_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{1777,2135},{517,676}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{517,676}</string>
			</dict>
			<key>real/img_10/clothes_top_e_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{3423,1405},{477,844}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{477,844}</string>
			</dict>
			<key>real/img_10/clothes_bottom_c_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{2063,1},{1342,1365}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1342,1365}</string>
			</dict>
			<key>real/img_10/clothes_inner_bottom_a_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{3430,1},{1402,608}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1402,608}</string>
			</dict>
			<key>real/img_10/clothes_inner_top_a_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1022},{1242,1242}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1242,1242}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>10_clothes.png</string>
			<key>realTextureFileName</key>
			<string>10_clothes.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>